Commit 2ac8a6e7 authored by David Prévot's avatar David Prévot

Update changelog for 2.6.3+dfsg-1 release

parent c7ed4b74
doctrine (2.6.3+dfsg-1) unstable; urgency=medium
[ Cyril PASCAL ]
* Make code php 7.3 lint-compatible
[ David Prévot ]
* Use debhelper-compat 11
* Drop get-orig-source target
* Use https in debian/
" Update Standards-Version to 4.2.1
-- David Prévot <taffit@debian.org> Fri, 23 Nov 2018 01:27:14 -1000
doctrine (2.6.2+dfsg-2) unstable; urgency=medium
* Pull upstream patch for PHP 7.3 compatibility (Closes: #912114)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment